/*HOJA DE ESTILOS DAJER CONSTRUCTORA*/

/*GENERALES*/
* {
    margin: 0;
    font-family: 'Mulish'
}

h2 {
    font-size: 43px;
    font-weight: bold;
    color: #FFBA19;
    margin-top: 50px;
}

h3 {
    font-weight: bold;
}

p {
    font-size: large;
}

/*NAV BAR*/

.logo-nav {
    height: 50px;
}

.navbar {
    background-color: black;
}

.nav-link {
    font-family: 'Mulish';
    color: white;
}

.nav-link:hover {
    color: #FFBA19
}

/*HEADER*/
header{ margin-top: 65px;}
/*NOSOTROS*/

.nosotros {
    background-color: white;
    background-image: url(../imagenes/separador1.png);
    background-position: center top;
    background-repeat: no-repeat;
    border: none;
    padding-bottom: 0px;
}

.fila-nosotros {
    margin-top: 90px;
}

/*SERVICIOS*/
.servicios {
    background-image: url(../imagenes/bg-servicios.png);
    background-position: center top;
    background-color: #EEC642;
    background-repeat: no-repeat;
    border: none;
}

.fila-servicios {
    padding-top: 120px;
}

.servicios h2 {
    padding-top: 30px;
    padding-bottom: 60px;
    color: black;
}

.servicios img {
    border-radius: 10%;
}

.servicios h3 {
    font-weight: bold;
    padding-top: 25px;
    padding-bottom: 30px;
}

.servicios p {
    padding-bottom: 50px;
}

/*PROYECTOS-------------------------------*/

.trabajos {
    background-image: url(../imagenes/separador2.png);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: white;
    border: none;
}

/*SECCION NUESTRA GARANTÍA----------------------------------------------------*/
.garantia {
    background-image: url(../imagenes/bg-garantias.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-color: white;
    border: none;
    color: white;
}

.garantia h2 {
    padding-top: 150px;
    padding-bottom: 60px;
    color: white;
}

.garantia ul {
    padding-left: 30px;
    margin-bottom: 100px;
}

.garantia li {
    font-weight: bold;
}

/*SECCION CONTACTO________________________________________________________-*/
.contacto {
    background-image: url(../imagenes/bg-contacto.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    border: none;
}

.contacto h2 {
    padding-top: 150px;
    padding-bottom: 60px;

}

/*FOOTER________________________________________________________-*/
footer{ background-color: #FFBA19;}
footer p{ font-size: small; padding-top: 10px;
padding-bottom: 10px; margin: 0;}